@charset "utf-8";
/* CSS Document */

.imgreset{
line-height:0;
font-size:0;
}
.imgreset img{
vertical-align:top;
line-height:0;
font-size:0;
}

/* ----- global navi ----- */

#fu_glm{
width:750px;
margin-bottom:10px;
}

#fu_glm ul{
	width:750px;
	height:100%;
	overflow:hidden;
}

#fu_glm li{
list-style:none;
float:left;
}

#fu_glm img{
	line-height:0;
	font-size:0;
	display: block;
}

#fu_glm .mgnr1{
margin-right:1px;
}

/* ----- Contents Tab ----- */
#f_conts_tab .twrap{
width:750px;
height:32px;
}

#f_conts_tab ul{
height:100%;
overflow:hidden;
line-height:0;
font-size:0;
}

#f_conts_tab li{
list-style:none;
float:left;
}

#f_conts_tab img{
	line-height:0;
	font-size:0;
	display: block;
}

#f_conts_tab .mgnr2{
margin-right:2px;
}

#f_conts_tab .hgt5{
height:5px;
}



/* ----- Main Contents ----- */
#f_main_contents .hgt10{
height:10px;
}

#f_main_contents .hgt10 img{
line-height:0;
font-size:0;
display:block;
}

#f_main_in_contents{
	background:url(/resource/club_com/special/storage/images/mainconts_mid.gif) top left repeat-y;
}


/* ----- Anchor Link ----- */
.anchor_link{
margin-left:13px;
width:100%;
}

.anchor_link2{
margin-left:15px;
padding-bottom:5px;
float:left;
width: 600px;
}

.anchor_link2 ul{
height:100%;
margin-bottom: 10px;
}

.anchor_link2 li{
list-style:none;
float:left;
margin-right:30px;
}


.anchor_link li{
list-style:none;
float:left;
margin-right:20px;
}

.tab_storage_wrapper {
     background-color: #FCFCF9;
     font-weight: bold;
     width: 723px;
	 margin-bottom:10px;
	 float:left;
	 border-bottom: 1px solid #dfd9c5;
	 border-left: 1px solid #dfd9c5;
	 border-right: 1px solid #dfd9c5;
  
}
.tab_storage_wrapper li{
padding:10px;
	}


.f_block{
margin-left:15px;
padding-bottom:20px;
}

.f_block img{
border:0;
}

.f_block .pannelwrap{
	height:100%;
	overflow:hidden;

}

.f_block table{
border-top:1px solid #999;
border-left:1px solid #999;
}

.f_block td{
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:5px;
text-align:center;
vertical-align:middle;
}


#de_pagetop{
	text-align:right;
	padding-right: 20px;
  padding-bottom: 10px;
}

.top_anchor{
overflow:hidden;
bottom:10px;
}
.mid_anchor{
overflow:hidden;
height:100%;
padding-bottom:15px;
}

#de_pagetop2{
text-align:right;
float:right;
padding-right: 20px;
padding-top:3px;
}




/* padding -------------------------------------------------------------------------*/

.pad_0_4em{
padding:0.4em;
}

.pad_0_5em{
padding:0.5em;
}

.pad_1em{
padding:1em;
}

.pad_1_5em{
padding:1.5em;
}

.pad_2em{
padding:2em;
}

.pad_t5{
padding-top:5px;
}

.pad_t7{
padding-top:7px;
}

.pad_t10{
padding-top:10px;
}

.pad_t15{
padding-top:15px;
}

.pad_t17{
padding-top:17px;
}

.pad_t20{
padding-top:20px;
}

.pad_t25{
padding-top:25px;
}

.pad_t30{
padding-top:30px;
}

.pad_t40{
padding-top:40px;
}

.pad_t80{
padding-top:80px;
}

.pad_t100{
padding-top:100px;
}

.pad_t200{
padding-top:200px;
}

.pad_t1em{
padding-top:1em;
}

.pad_r3{
padding-right:3px;
}

.pad_r5{
padding-right:5px;
}

.pad_r6{
padding-right:6px;
}

.pad_r7{
padding-right:7px;
}

.pad_r10{
padding-right:10px;
}

.pad_r15{
padding-right:15px;
}

.pad_r20{
padding-right:20px;
}

.pad_r25{
padding-right:25px;
}

.pad_r30{
padding-right:30px;
}

.pad_r40{
padding-right:40px;
}

.pad_r50{
padding-right:50px;
}

.pad_r60{
padding-right:60px;
}

.pad_r70{
padding-right:70px;
}

.pad_r80{
padding-right:80px;
}

.pad_r90{
padding-right:90px;
}

.pad_r100{
padding-right:100px;
}

.pad_r110{
padding-right:110px;
}

.pad_r120{
padding-right:120px;
}

.pad_b3{
padding-bottom:3px;
}

.pad_b5{
padding-bottom:5px;
}

.pad_b7{
padding-bottom:7px;
}

.pad_b10{
padding-bottom:10px;
}

.pad_b15{
padding-bottom:15px;
}

.pad_b20{
padding-bottom:20px;
}

.pad_b25{
padding-bottom:25px;
}

.pad_b30{
padding-bottom:30px;
}

.pad_b100{
padding-bottom:100px;
}

.pad_l3{
padding-left:3px;
}

.pad_l5{
padding-left:5px;
}

.pad_l7{
padding-left:7px;
}

.pad_l05{
padding-left:0.5em;
}


.pad_l10{
padding-left:10px;
}

.pad_l12{
padding-left:12px;
}

.pad_l15{
padding-left:15px;
}

.pad_l20{
padding-left:20px;
}

.pad_l25{
padding-left:25px;
}

.pad_l30{
padding-left:30px;
}

.pad_l40{
padding-left:40px;
}

.pad_l60{
padding-left:60px;
}

.pad_l70{
padding-left:70px;
}

.pad_l80{
padding-left:80px;
}

.pad_l90{
padding-left:90px;
}

.pad_l100{
padding-left:100px;
}

.pad_l1em{
	padding-left:0.5em;
}

/* margin -------------------------------------------------------------------------*/

.mgn_0{
margin:0px;
}

.mgn_t1{
margin-top:1px;
}

.mgn_t2{
margin-top:1px;
}

.mgn_t3{
margin-top:5px;
}

.mgn_t5{
margin-top:5px;
}

.mgn_t7{
margin-top:7px;
}

.mgn_t10{
margin-top:10px;
}

.mgn_t15{
margin-top:15px;
}

.mgn_t20{
margin-top:20px;
}

.mgn_t25{
margin-top:25px;
}

.mgn_t30{
margin-top:30px;
}

.mgn_r1{
margin-right:1px;
}

.mgn_r2{
margin-right:2px;
}

.mgn_r3{
margin-right:3px;
}

.mgn_r4{
margin-right:4px;
}

.mgn_r5{
margin-right:5px;
}

.mgn_r7{
margin-right:7px;
}

.mgn_r8{
margin-right:8px;
}

.mgn_r10{
margin-right:10px;
}

.mgn_r15{
margin-right:15px;
}

.mgn_r20{
margin-right:20px;
}

.mgn_r25{
margin-right:25px;
}

.mgn_r30{
margin-right:30px;
}

.mgn_r100{
margin-right:100px;
}

.mgn_b1{
margin-bottom:1px;
}

.mgn_b3{
margin-bottom:3px;
}

.mgn_b5{
margin-bottom:5px;
}

.mgn_b7{
margin-bottom:7px;
}

.mgn_b10{
	margin-bottom:10px;
}

.mgn_b15{
margin-bottom:15px;
}

.mgn_b20{
margin-bottom:20px;
}

.mgn_b25{
margin-bottom:25px;
}

.mgn_b30{
margin-bottom:30px;
}

.mgn_l1{
margin-left:1px;
}

.mgn_l3{
margin-left:3px;
}

.mgn_l5{
	margin-left:5px;
}

.mgn_l7{
margin-left:7px;
}

.mgn_l10{
	margin-left:10px;
}

.mgn_l11{
	margin-left:11px;
}

.mgn_l15{
margin-left:15px;
}

.mgn_l20{
margin-left:20px;
}

.mgn_l25{
margin-left:25px;
}

.mgn_l30{
margin-left:30px;
}

.mgn_l45{
margin-left:45px;
}

.mgn_l100{
margin-left:100px;
}
